#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-record-fields-plugin
version:              1.0.0.0
visibility:           public
id:
    hls-explicit-record-fields-plugin-1.0.0.0-FBhJgoKvjV85PKoyG6nWpW

key:
    hls-explicit-record-fields-plugin-1.0.0.0-FBhJgoKvjV85PKoyG6nWpW

license:              BSD-3-Clause
maintainer:           berk.ozkutuk@tweag.io
author:               Berk Ozkutuk
synopsis:             Explicit record fields plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  10f00e27c0b5b7a186cc60abed9926cb
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitFields
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-record-fields-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-record-fields-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-record-fields-plugin
hs-libraries:
    HShls-explicit-record-fields-plugin-1.0.0.0-FBhJgoKvjV85PKoyG6nWpW

depends:
    base-4.15.1.0 containers-0.6.4.1 ghc-boot-th-9.0.2
    ghcide-1.9.1.0-ECeiWOhV3hKDbm8F15KZLH
    hls-graph-1.9.0.0-y4JcBWv8Er1isi3zIlcLp
    hls-plugin-api-1.6.0.0-4TsFSWq6OPA51XOmU3SPZZ
    lens-5.2.3-C6rN0cGlCsvJR5IO9scZ1s lsp-1.6.0.0-2iWbi0wH1g8cUKC0kYQAl
    syb-0.7.2.3-JqzSMUO0Mg375L5LIm8jI0 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html/hls-explicit-record-fields-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-explicit-record-fields-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

